Companies
Listar empresas
Retorna la lista de empresas accesibles con la API key, con filtros opcionales
GET
/
api
/
companies
Listar empresas
curl --request GET \
--url https://api.emify.co/api/companies \
--header 'X-Api-Key: <api-key>'import requests
url = "https://api.emify.co/api/companies"
headers = {"X-Api-Key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'X-Api-Key': '<api-key>'}};
fetch('https://api.emify.co/api/companies', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": [
{
"id": "a1b2c3d4-e5f6-7890-abcd-ef1234567890",
"legal_name": "Empresa Ejemplo SpA",
"tax_identifier": "76.543.210-K",
"tax_identification_document_code": "RUT",
"country_iso3": "CHL",
"country_name": "Chile",
"start_activities_date": "2020-01-15",
"status": "ACTIVE",
"created_at": "2024-01-15T10:30:00"
}
],
"current_page": 1,
"per_page": 50,
"total": 120,
"last_page": 3
}{
"data": [
{
"id": "a1b2c3d4-e5f6-7890-abcd-ef1234567890",
"legal_name": "Empresa Ejemplo SpA",
"tax_identifier": "76.543.210-K",
"tax_identification_document_code": "RUT",
"country_iso3": "CHL",
"country_name": "Chile",
"start_activities_date": "2020-01-15",
"status": "ACTIVE",
"created_at": "2024-01-15T10:30:00"
}
],
"current_page": 1,
"per_page": 50,
"total": 120,
"last_page": 3
}Authorizations
Query Parameters
Show child attributes
Show child attributes
Filtrar por razón social
Filtrar por RUT/CUIT/NIT
Filtrar por estado
Número de página (empieza en 1)
Resultados por página
Response
Lista de empresas
Lista de empresas en la página actual
Show child attributes
Show child attributes
Número de la página actual
Example:
1
Cantidad de resultados por página
Example:
50
Total de registros
Example:
120
Última página disponible
Example:
3
⌘I
Listar empresas
